<!--
function setHomePage() {
    var agt=navigator.userAgent.toLowerCase();
    var is_major = parseInt(navigator.appVersion);
    var is_minor = parseFloat(navigator.appVersion);

    var is_nav  = ((agt.indexOf('mozilla')!=-1) && (agt.indexOf('spoofer')==-1)
                && (agt.indexOf('compatible') == -1) && (agt.indexOf('opera')==-1)
                && (agt.indexOf('webtv')==-1) && (agt.indexOf('hotjava')==-1));
    var is_nav4up = (is_nav && (is_major >= 4));
    var is_nav6up = (is_nav && (is_major >= 5));
    var is_ie     = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
    var is_ie3    = (is_ie && (is_major < 4));
    var is_ie4    = (is_ie && (is_major == 4) && (agt.indexOf("msie 5")==-1) );
    var is_ie4    = (is_ie && (is_major == 4) && (agt.indexOf("msie 5")==-1) && (agt.indexOf("msie 6")==-1) && (agt.indexOf("msie 7")==-1));

    var is_ie5up  = (is_ie && !is_ie3 && !is_ie4);
    var is_win   = ( (agt.indexOf("win")!=-1) || (agt.indexOf("16bit")!=-1) );
    var is_win31 = ((agt.indexOf("windows 3.1")!=-1) || (agt.indexOf("win16")!=-1) ||
                    (agt.indexOf("windows 16-bit")!=-1));
    var is_mac    = (agt.indexOf("mac")!=-1);
	if (is_win && is_ie4) { 
		oHomePage.style.behavior='url(#default#homepage)';
		oHomePage.setHomePage('http://www.cnnturk.com/');
       }
	else if (is_mac && is_ie) {self.location.href = "/yardim/tarayici_yardim.asp?browser=mac.ie";}
	else if (is_win && is_ie5up) {
		oHomePage.style.behavior='url(#default#homepage)';
		oHomePage.setHomePage('http://www.cnnturk.com/');
		//parent.close();
		//location.href = 'dsw-browser.html';
	}
	else if (is_win && is_nav6up) {self.location.href = "/yardim/tarayici_yardim.asp?browser=ns6";}
        else if (is_win && is_nav4up) {self.location.href = "/yardim/tarayici_yardim.asp?browser=pc.ns";}
        else if (is_mac && is_nav4up) {self.location.href = "/yardim/tarayici_yardim.asp?browser=mac.ns.moz";}
	else {self.location.href = "/yardim/tarayici_yardim.asp?browser=other";}
	}
//-->


